@charset "UTF-8";
a:link {
	color: #663300;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	color: #663300;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:hover {
	text-decoration: underline;
	color: #336699;
	font-weight: bold;
	font-style: italic;
}
.linktext {
	margin-bottom: 8px;
}
body  {
	text-align: center;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #3f2602;
	border: thick none #330000;
	margin-top: 30px;
	background-attachment: fixed;
	background-image: url(images/lib_close_horiz_crop.jpg);
	background-repeat: no-repeat;
	left: 150px;
	padding: 0;
}
#container  {
	width: 760px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #F2eee0;
	background-image: url(images/colorblock_border.gif);
	background-repeat: repeat-y;
	background-position: right;
	left: 140px;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	border-left: 2px solid #ffffff;
} 
#cse {
	8c6b49float: left;
	width: 100%;
	float: left;
}
#designby {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	background-color: #666666;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	text-align: center;
}
#footer  {
	margin: 0px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-repeat: no-repeat;
	height: 38px;
	width: 760px;
	background-color: #1C263C;
	clear: both;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #000000;
	background-image: url(images/milo.jpg);
} 
#footer  p  {
	margin: 0; 
	padding: 10px 0; 
}
#header  {
	background-repeat: no-repeat;
	height: 201px;
	width: 760px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
} 
#header  h1  {
	margin: 0; 
	padding: 10px 0; 
}
#leftside {
	width: 178px;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#linkslist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	text-indent: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 0px;
	list-style-type: square;
}
#mainContent  {
	width: 520px;
	margin-top: 1px;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 20px;
}
#search {
	height: auto;
	width: 100%;
}
#sidebar2  {
	float: right;
	width: 175px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
	margin: 0px;
}
#subscribe {
	background: #a3e1e0;
	width: 150px;
	border: thin solid #000;
	float: right;
	padding: 10px;
	font: bolder normal 10px/13px Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 10px 1px 10px 10px;
}
h5 {
	margin-top: 30px;
	font-size: 15px;
	line-height: 20px;
}
#mainContent h5 {
	margin-top: 30px;
	font-size: 15px;
	line-height: 20px;
}
h6 {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	line-height: normal;
}
p {
	font: normal 13px/19px Arial, Helvetica, sans-serif;
	color: #000;
	margin-top: 5px;
	margin-bottom: 10px;
}
a.button{
	width: 120px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #000000;
	text-transform: uppercase;
	height: 48px;
	padding-top: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-image: url(css_links/images/button.png);
	background-repeat: no-repeat;
	background-position: center center;
	line-height: 19px;
}
a:hover.bigbutton{
	background-image: url(css_links/images/button_over_big.png);
	background-color: transparent;
}
hr.e {
	color: #993300
	backround-color: #993300
	width: 60%;
	height: 10px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 20;
	margin-left: auto;
	border-top-width: 3px;
	border-right-width: thick;
	border-bottom-width: 0px;
	border-left-width: thick;
	padding: 0px;
	text-align: center;
	width: 75%;
	color: #FFFFFF;
	border-top-style: dotted;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #663300;
	border-right-color: #FFFFFF;
	border-bottom-color: #663300;
	border-left-color: #FFFFFF;
}
#mainContent li {
	margin-bottom: 10px;
	list-style: none;
	font: normal 13px/19px Arial, Helvetica, sans-serif;
	color: #000;
}
#mainContent ol {
	list-style: none;
	margin: 4px 0 3px;
	font: normal 13px/19px Arial, Helvetica, sans-serif;
	color: #000;
}
#mainContent ul {
	list-style: square;
	margin: 4px 0 5px;
	font: normal 13px/19px Arial, Helvetica, sans-serif;
	color: #000;
}
.bulletlist {
	font: 13px/19px Arial, Helvetica, sans-serif;
	list-style: square;
}
sup {
	font-size: smaller;
	vertical-align: baseline;
	position: relative;
	bottom: 0.33em;
}
.pad-right10 {
	padding-right: 10px;
}
.pad-left10 {
	padding-left: 10px;
}

a:hover.button{
	background-image: url(css_links/images/button_over.png);
	background-color: transparent;
}
a.bigbutton{
	width: 135px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #000000;
	text-transform: none;
	height: 145px;
	padding-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-image: url(css_links/images/button_big.png);
	background-repeat: no-repeat;
	background-position: center center;
	line-height: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
h1, h2, h3, h4, h5, h6 {
	font-style: normal;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #000000;
}
.p {
	font: 13px/19px Arial, Helvetica, sans-serif;
}
.animalwelfaresection {
	width: 525px;
	color: #cccccc;
	font: bold normal 20px/24px Arial, Helvetica, sans-serif;
	margin: 0px 0px 5px;
	padding: 0px 0px 1px 1px;
	background: #6e6e6e;
	border-top: thick solid #99c0ad;
	border-bottom: thick solid #97cee3;
}
.author {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
	color: #333333;
	font-style: italic;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	margin: 0px;
}
.bodytextitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 19px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	margin: 0px;
}
.bodytextbold {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
}
.bodybolditalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 19px;
	font-weight: bold;
}
.bold {
	font-weight: bold;
}
.border-1px {
	font-weight: bold;
	border-width: 1px;
	border-style: solid;
}
.brown {
	color: #663300;
}
.byline {
	font-size: 13px;
	font-style: italic;
	line-height: 19px;
	color: #000000;
	margin-top: 0px;
}
.byline-right {
	font-size: 13px;
	font-style: italic;
	line-height: 19px;
	color: #000000;
	margin-top: -10px;
	float: right;
}
.deck {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	margin: 6px 0px 15px;
}
.callout150-left {
	background-color: #d3cfc2;
	width: 151px;
	float: left;
	padding: 5px 5px 7px;
	margin-right: 15px;
	text-align: center;
	font: bold normal 12px/18px Arial, Helvetica, sans-serif;
}
.callout150-right {
	background-color: #d3cfc2;
	width: 151px;
	float: right;
	padding: 5px 5px 7px;
	margin-left: 15px;
	text-align: center;
	font: bold normal 12px/18px Arial, Helvetica, sans-serif;
}
.ciac-section {
	width: 525px;
	color: #cccccc;
	font: bold normal 20px/24px Arial, Helvetica, sans-serif;
	margin: 0px 0px 5px;
	background: #6e6e6e;
	border-top: thick solid #06c;
	border-bottom: thick solid #963;
	padding-bottom: 1px;
	padding-left: 1px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.column-h1gray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.columntext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	margin: 0px;
}
.column-h1  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -4px;
	margin-left: 0px;
}
.cutline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 9px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	margin-top: 3px;
	margin-bottom: 4px;
	text-align: center;
}
.cutlinelong {
	text-align: left;
	padding: 0px 0px 4px;
	margin: 2px 9px 3px 5px;
	text-indent: 0px;
	font: bold normal 10px/12px Arial, Helvetica, sans-serif;
}
.cutlinelong_rule {
	border-bottom-color: #333;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	line-height: 12px;
	padding-bottom: 4px;
	text-align: left;
	padding-right: 0px;
	width: 100%;
	margin: 2px 9px 0 0;
}
.dotted-line {
	border-bottom: 3px dotted #663300;
	width: 60%;
	margin: 30px auto 20px;
}
.editornote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 15px;
}
.editornote_roman {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
}
.italic {
	font-style: italic;
}
.superscript
{
font-size: smaller;
vertical-align: baseline;
position: relative;
bottom: 0.33em;
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.gray {
	color: #999;
}
.gray-background {
	background: #CCC;
}
.hanging_indent10under {
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 19px;
	text-indent: -10px;
	color: #000000;
}
.left {
	float:left;
	margin-right: 10px;
}
.linkdescription {
	font-size: 12px;
	line-height: 17px;
	margin-top: 3px;
}
.liststyle {
	list-style-type: square;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.nobullet {
	margin-bottom: 10px;
	font: normal 13px/19px Arial, Helvetica, sans-serif;
	list-style: url(none) none;
}
.pageheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #000000;
	font-size: 22px;
	text-indent: 0px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	width: 520px;
	font-style: italic;
}
.pageheader2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #cc8207;
	font-size: 16px;
	text-indent: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: double;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	width: 480px;
	font-weight: bold;
}
.photobox150-left {
	background-color: #d3cfc2;
	font-size: 9.5px;
	width: 151px;
	float: left;
	padding: 5px;
	margin-right: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 10px;
	font-weight: bold;
	text-align: left;
}
.photobox150-right {
	background-color: #d3cfc2;
	font-size: 9.5px;
	width: 151px;
	float: right;
	padding: 5px;
	margin-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 10px;
	font-weight: bold;
	text-align: left;
}
.photobox200-right {
	background-color: #d3cfc2;
	font-size: 9.5px;
	width: 201px;
	float: right;
	padding: 5px;
	margin-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 10px;
	font-weight: bold;
	text-align: left;
}
.photobox200-left {
	background-color: #d3cfc2;
	font-size: 9.5px;
	width: 201px;
	float: left;
	padding: 5px;
	margin-right: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 10px;
	font-weight: bold;
	text-align: left;
}
.photobox300-left {
	background-color: #d3cfc2;
	font-size: 9.5px;
	width: 301px;
	float: left;
	padding: 5px;
	margin-right: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 10px;
	font-weight: bold;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 5px;
}
.photobox300-right {
	background-color: #d3cfc2;
	font-size: 9.5px;
	width: 301px;
	float: right;
	padding: 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 10px;
	font-weight: bold;
	text-align: left;
	margin: 10px 0px 5px 15px;
}
.photobox440 {
	width: 441px;
	float: left;
	padding: 5px;
	margin-right: 28px;
	text-align: center;
	font: bold normal 9.5px/10px Arial, Helvetica, sans-serif;
	background: #d3cfc2;
}
.photoboxheadline {
	background-color: #d3cfc2;
	font-size: 9.5px;
	width: 441px;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 10px;
	font-weight: bold;
	text-align: left;
	margin-bottom: 0px;
	float: none;
	margin-left: 30px;
}
.photocredit {
	font-size: 8px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 10px;
}
.picture img {
	margin-bottom: 1px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.right {
	float:right;
	margin-left: 10px;
}
.sidebartext {
	font-size: 12px;
	line-height: 18px;
	font-weight: 500;
	margin: 0px;
	padding: 0px;
}
.sidebar {
	margin: 0px 5px 0px 15px;
	padding: 1px 12px 10px 15px;
	float: right;
	width: 250px;
}
.sidebarheadline {
	font-size: 14px;
	line-height: 17px;
	font-style: normal;
	font-weight: bold;
	float: right;
	width: 250px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.sidebarbody {
	font-size: 12px;
	line-height: 17px;
	font-weight: 300;
	float: right;
	width: 230px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
	font-style: italic;
	margin-left: 0px;
}
.sublist {
	margin-bottom: 10px;
	font-size: 14px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	list-style: circle;
}
.subhead1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin: 0px 0px -2px;
	padding: 0px;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
.newsroomheading {
	background-color: #336699;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom: medium solid #97cee3;
}
.sidebar100 {
	border: thick solid #333;
	float: right;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
	margin-bottom: 10px;
	margin-left: 15px;
	padding: 12px 9px 15px;
	text-align: left;
	width: 110px;
	background: #d3cfc2;
}

.sidebar200 {
	border: thin solid #333;
	float: right;
	line-height: 20px;
	margin-bottom: 10px;
	margin-left: 15px;
	padding: 12px 15px 15px;
	text-align: left;
	width: 230px;
	background: #d3cfc2;
}

.sidebar250 {
	border: thick solid #333;
	float: right;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
	margin-bottom: 10px;
	margin-left: 15px;
	padding: 12px 9px 15px;
	text-align: left;
	width: 275px;
	background: #d3cfc2;
}

.sidebar550 {
	border: thick solid #333;
	float: right;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
	margin-bottom: 15px;
	margin-left: 0;
	padding: 8px 9px;
	text-align: left;
	width: 525px;
	background: #d3cfc2;
}

.sidebarbreak {
line-height:10px;
}

.sidebar_byline {
	color:#333;
	margin:0px 0 0;
	padding:0px 0 10px;
	text-align:right;
	text-transform:none;
	font-size: 12px;
	line-height: 12px;
}

.sidebar_headline {
	border-color: #000;
	border-style: none;
	bottom: 10px;
	margin: 0 0 10px;
	color: #000;
	float: none;
	font: bold normal 18px Arial, Helvetica, sans-serif;
}

.sidebarhanging_indent {
font-size:12px;
font-style:normal;
line-height:20px;
margin:4px 0 0;
padding:0 0 0 7px;
text-indent:-8px;
}

.sidebartable {
background-color:#CCC;
border:thick solid #333;
float:right;
margin-bottom:20px;
margin-left:15px;
width:300px;
}

.sidebartext2 {
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
	margin: 0;
	padding-top: 0;
	text-indent: 10px;
	text-transform: none;
}
.sidebarlist {
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
	margin: 0;
	padding-top: 0;
	text-transform: none;
}

.sidebartextflush {
font-size:12px;
font-style:normal;
font-variant:normal;
font-weight:400;
line-height:20px;
margin:0 0 10px;
padding-top:0;
text-transform:none;
}

.sidebartextnolead {
font-size:12px;
font-style:normal;
font-variant:normal;
font-weight:400;
line-height:16px;
margin:0;
text-transform:none;
}
.spaceabove5 {
	margin-top: 5px;
}
.spaceabove7 {
	margin-top: 6px;
}
.spaceabove10 {
	margin-top: 10px;
}
.spaceabove12 {
	margin-top: 12px;
}
.spaceabove15 {
	margin-top: 15px;
}
.spaceabove20 {
	margin-top: 20px;
}
.spaceabove25 {
	margin-top: 25px;
}
.spaceaboveneg10 {
	margin-top: -10px;
}
.spaceunder3 {
	margin-bottom: 3px;
}
.spaceunder5 {
	margin-bottom: 5px;
}
.spaceunder10 {
	margin-bottom: 10px;
}
.spaceunder20 {
	margin-bottom: 20px;
}
.spaceunderneg10 {
	margin-bottom: -10px;
}
.spaceleft10 {
	margin-left: 10px;
}
.spaceleft5 {
	margin-left: 5px;
}
.spaceleft15 {
	margin-right: 0px;
	margin-left: 15px;
}
.spaceleft25 {
	margin-right: 0px;
	margin-left: 25px;
}
.spaceright10 {
	margin-right: 10px;
}
.spaceright15 {
	margin-right: 15px;
}
sub {
font-size:9px;
position:relative;
top:.75ex;
vertical-align:baseline;
}	
.subscribe-link {
	color: #00F;
	text-decoration: underline;
}
.tabletext {
	font-size: 12px;
}
.underscore {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	width: 100%;
	padding-bottom: 7px;
}
hr.animalwelfare  {color: #993300
	backround-color: #993300
	width: 60%;
	height: 0px;
	border-right-width: 0;
	border-left-width: 0;
	padding: 0px;
	text-align: center;
	width: 528px;
	color: #FFFFFF;
	border-right-style: none;
	border-left-style: none;
	border-top: 5px solid #99c0ad;
	border-bottom: 5px solid #97cee3;
	margin: 0px auto 0;
	background: #cccccc;
}
hr.ciac {color: #993300
	backround-color: #993300
	width: 60%;
	height: 0px;
	border-right-width: 0;
	border-left-width: 0;
	padding: 0px;
	text-align: center;
	width: 528px;
	color: #FFFFFF;
	border-right-style: none;
	border-left-style: none;
	border-top: 5px solid #963;
	border-bottom: 5px solid #06C;
	margin: 0px auto 0;
	background: #cccccc;
}
.background_gray {
	background: #CCCCCC;
	width: 528px;
	padding: 0px;
	margin-top: 0px;
}
.aw_links {
	padding-right: 10px;
	padding-left: 10px;
}
.banner {
	background: #97cee3;
	width: 405px;
	padding: 5px 5px 20px;
	margin-top: 0px;
	float: right;
	margin-bottom: -25px;
	font-family: Arial, Helvetica, sans-serif;
}
.banner2 {
	background: #99c0ad;
	width: 405px;
	padding: 5px 5px 3px;
	margin-top: 20px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
}
.banner3 {
	width: 510px;
	padding: 5px 5px 3px;
	margin-top: 0px;
	float: right;
	border-bottom: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
